{
  "arch": "x86_64",
  "build": "py37_0",
  "build_number": 0,
  "depends": [
    "python >=3.7,<3.8.0a0",
    "python-dateutil >=2.4",
    "six >=1.10",
    "text-unidecode 1.2"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "faker",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1588474968948,
  "version": "4.0.3"
}